Bug 981684 - Fedora 19 32 bit DVD inconsistent download
Fedora 19 32 bit DVD inconsistent download
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
19
i386 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Václav Pavlín
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-05 09:17 EDT by hong tq
Modified: 2014-08-04 10:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-04 10:27:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Vmware snapshot (251.19 KB, image/png)
2013-07-05 09:17 EDT, hong tq
no flags Details

  None (edit)
Description hong tq 2013-07-05 09:17:43 EDT
Created attachment 769242 [details]
Vmware snapshot

Description of problem:
Fedora-19-x86_64-DVD.iso download file is inconsistent, sometime  260 884 KB, sometime 393 217 KB. Both of them have problem in VMWARE 9.02.

Version-Release number of selected component (if applicable):
19

How reproducible:
VMWARE

Steps to Reproduce:
1. Download Fedora 19 32 bit DVD
2. Its length is 260 884, or 3993 217 KB, not unique.
3. Both of them cannot run on VMware Workstation 9.0.2 (despite of IDE/SCSI hard disk).

Actual results:
The following error occurred while installing. This is a fatal error and installation will be aborted.

error populating transaction: Packages/g/gnu-fee-mono-fonts-20120503-6.fc19.noarch.rpm from anaconda: [Errno 256] No more mirrors to try. 

Expected results:


Additional info:
Comment 1 Kevin Raymond 2013-07-07 14:33:21 EDT
It appears that your download is corrupted. Please, try to download using Torrent instead.

Once you get your file, you need to verify it. If it fails, you should not try to install from this, and download again. https://fedoraproject.org/verify
By using Torrent you have 99% (even more) to get the whole file.

http://torrent.fedoraproject.org/
Comment 2 Miloslav Trmač 2013-07-08 11:39:29 EDT
Reassigning to a slightly better component - still, asking on the Fedora mailing list is more likely to lead to a quick resolution.  (If it does, please close the bug report.)
Comment 5 Václav Pavlín 2014-08-04 10:27:24 EDT
I guess your problem is solved as there was no activity for more than a year.

Note You need to log in before you can comment on or make changes to this bug.